[Unit]
Description=Prometheus Alertmanager
Requires=network-online.target
After=network.target

[Service]
Type=simple
User={{ prometheus_user }}
Group={{ prometheus_group }}
ExecStart={{ prometheus_base_dir }}/alertmanager/alertmanager \
    --config.file={{ prometheus_config_dir }}/alertmanager.yml \
    --storage.path={{ alertmanager_storage_dir }} \
    --web.external-url={{ alertmanager_external_url }}
ExecReload=/bin/kill -s HUP $MAINPID
Restart=on-failure

[Install]
WantedBy=multi-user.target
